<?xml version="1.0" encoding="utf-8"?>
<Cutscene>
    <Music>
        <ID>4</ID>
        <CrossFade>0</CrossFade>
    </Music>
    <NumberOfFrames>1</NumberOfFrames>
    <Picture>
        <Sprite>
            <Path>Art\Cutscenes\CS33.xml</Path>
            <Description>Pen Icon</Description>
            <Sprite_ID>64</Sprite_ID>
        </Sprite>
        <Position x="0" y="0"/>
        <InWhichFrame>0</InWhichFrame>
    </Picture>
</Cutscene>
